body {
    font-family: 'Open Sans', HelveticaNeue, Helvetica-Neue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    margin: 0px;
    background-color: #003366;
}
.bgimage {
    z-index: -100;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}
.menubar {
    position: relative;
    font-size: 14px;
    font-weight: bold;
    color: #cccccc;
}
.menubarbg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #666666;
    opacity: 0.3;
    z-index: -1;
}
.menuitem {
    display: inline-block;
    padding: 6px 12px;
    text-decoration: none;
}
.menuitem a:link, .menuitem a:visited {
    text-decoration: none;
    color: currentcolor;
}
.menuitem:hover {
    text-decoration: underline;
}
.menubar .selected {
    color: #ffffff;
    text-decoration: underline;
}
#content {
    margin: 24px;
    padding: 16px;
    background-color: #ffffff;
    border: 2px solid #003366;
    border-radius: 5px;
}
#homecontent {
    margin: 48px;
    padding: 16px;
    background-color: #ffffff;
    border: 2px solid #003366;
    border-radius: 5px;
}
.stable {
    border-collapse: collapse;
}
.stable td, .stable th {
    border-top: 1px solid #666666;
    border-right: 1px solid #666666;
    padding: 1px 2px;
}
.stable th {
    font-weight: bold;
    background-color: #cccccc;
    cursor: pointer;
}
.stable tr:nth-child(odd) {
    background-color: #f0f0f0;
}
.stable {
    border-bottom: 1px solid #666666;
    border-left: 1px solid #666666;
}
